

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400&display=swap');

/* CSS Reset */
* {
    margin:0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: rgb(218, 217, 217);
    font-family: 'Montserrat', sans-serif;;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2em;
    
    /*height: 100vh; */
    width: 100vw;
    margin: 0 auto;
}

.controlers {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: white;
    padding: 2em;
}

#myGrid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 500px;
    height: 500px;
    background-color: white;
    overflow: hidden;
}


h1 {
    margin: 1em auto;
    font-size: 3em;
}
